{% extends 'base.html' %}
{% block meta %}
    {% load static %}
    <title>Cek Tempat Hiburan</title>
{% endblock %}
{% block headercontent %}
    <span>Tempat Hiburan</span>
{% endblock %}
{% block content %}
<div>
    <div style="
               position: absolute; 
               top: 350px;
               right: 100px;
                "><a class="btn btn-primary btn-block ml-auto" style="font-size: 20px; color: white;
        width: fit-content; margin-bottom: 30px ;margin-top: 30px;" href="{% url 'hiburan:addTempat'%}" 
        role="button"><strong>+ Tambah Tempat</strong></a></div>

    <div class="d-flex justify-content-center align-content-around flex-wrap" style="margin-top: 150px;">
        {% for i in hiburan %}
        <div class="card ml-3" style="width: 18rem;">
            <img class="card-img-top" src=" {{ i.foto }}" alt="Card image cap">
            <div class="card-body">
                <h5 class="card-title">{{i.nama}}</h5>
                <div class="card-body">
                    <h6>
                        <strong>Alamat:</strong>
                    </h6>
                    <div class="card-title">{{i.alamat}}</div>
        
                    <h6>
                        <strong>Jam Operasional:</strong>
                    </h6>
                    <div class="card-title">{{i.jam_buka}} - {{i.jam_tutup}}</div>
        
                    <h6>
                        <strong>Status Covid:</strong>
                    </h6>
                    <div class="card-title">{{i.status}}</div>
        
                    <div class="text-center"><a id="detail" href="{% url 'hiburan:detail' i.id %}"
                            class="btn btn-primary" style="border-radius: 20px; width: 8rem;">Lihat Detail</a></div>
                </div>
                <div>
                </div>
            </div>
        </div>
        
        {% endfor %}
        
    </div>
</div>
{% endblock %}
